A serial device server is a networking device that transforms serial signals to ethernet compatible signals enabling locally connected serial devices with a USB, RS232, RS422, or RS485 serial interface to communicate over a local area network (LAN). These serial device servers, in effect, create virtual serial ports that emulate physical serial ports which are then used to connect the peripheral device to the network. Network access is given to the attached devices as if they were locally connected to the serial port. This functionality makes it easy to put electronic equipment on an ethernet network and allows them to be used remotely by network attached applications and machines.
Vergelijken Productomschrijving |
|---|
Tijdelijk niet op voorraad
Subtotaal (1 eenheid) € 551,66(excl. BTW) € 551,66/eenheid | Phoenix Contact | Serial Device Server | Serial Device Server | - | 24 V | Windows | - | -40°C | RJ45 | 70°C | UL, REACH, RoHS, CE | - | 100Mbps | - | - |
Wordt opgeheven
Subtotaal (1 eenheid) € 625,30(excl. BTW) € 625,30/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | 0°C | 10/100 Base-Tx Ethernet | 55°C | CISPR 32, FCC Part 15B Class A, RoHS, IEC 61000-4-6, IEC 61000-4-4, IEC 61000-4-3, WEEE, IEC 60068-2-34, IEC 61000-4-11, IEC 61000-4-5, IEC 61000-4-8, IEC 60068-2-6, UL 62368-1, EN 55032/35, U | - | 921.6kbps | - | - |
Wordt opgeheven
Subtotaal (1 eenheid) € 585,78(excl. BTW) € 585,78/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | -40°C | RJ45 | 75°C | IEC 60068-2-64, EN 62368-1, RoHS, IEC 60068-2-32, IEC 61000-4-11, IEC 60950-1, IEC 61000-4-5, IEC 60068-2-6, EN 55032/35, IEC 60068-2-27, IEC 61000-4-3, UL 508, IEC 61000-4-2, WEEE, EN 60950-1 | - | 921.6kbps | - | - |
Tijdelijk niet op voorraad
Subtotaal (1 eenheid) € 789,77(excl. BTW) € 789,77/eenheid | Phoenix Contact | Serial Device Server | Serial Device Server | - | 24 V | Windows | 1 | -40°C | RJ45 | 70°C | RoHS, UL, REACH, CE | - | 115.2kbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 430,74(excl. BTW) € 430,74/eenheid | Socomec | Serial Device Server | - | - | 24 V | Windows | 2 | -10°C | - | 55°C | UL, RoHS | - | 100Mbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 212,66(excl. BTW) € 212,66/eenheid | Aten | Device Server | - | - | 48 V | Linux, UNIX, Windows | - | 0°C | RS232 | 60°C | EMI: CISPR 32, Signal: 0.5 kV, IEC 61000-4-4 EFT: Power: 1 kV, IEEE 802.3af, IEC 61000-4-5 Surge: Power: 2 kV, EMS: IEC 61000-4-2 ESD: Contact: 4 kV, FCC Part 15B Class A, Air: 8 kV, RoHS, IEC 6100 | - | 921.6kbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 436,08(excl. BTW) € 436,08/eenheid | Exsys | Device Server | Server | - | 48V | Windows 7 | 3 | 0°C | RJ45 | 60°C | CE | - | 1000Mbps | - | - |
Laatste voorraad RS
Subtotaal (1 eenheid) € 412,00(excl. BTW) € 412,00/eenheid | Planet | Serial Device Server | - | - | 12 to 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | - | 921.6kbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 147,96(excl. BTW) € 147,96/eenheid | Advantech | Gateway | - | - | - | - | 1 | -10°C | RS232, RS485, RS422 | 60°C | CE, FCC Part 15 Subpart B (Class A) | - | 921.6kbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 86,67(excl. BTW) € 86,67/eenheid | MOXA | Device Server | Server | - | 3.3 V | - | 1 | -40°C | RJ45 | 85°C | EN 55032/24, WEEE, IEC 60068-2-27, IEC 60068-2-1, CISPR 32, IEC 61000-4-6, IEC 61000-4-4, FCC Part 15B Class B, IEC 61000-4-11, IEC 60068-2-6, IEC 61000-4-5, IEC 61000-4-8, IEC 61000-4-3, IEC 6 | - | 230.4kbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 171,10(excl. BTW) € 171,10/eenheid | MOXA | Device Server | Server | - | 12 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 1 | 0°C | 10/100 Base-Tx Ethernet | 55°C | IEC 61000-4-6, EN 55032/24, RoHS, IEC 61000-4-2, IEC 61000-4-11, FCC Part 15B Class B, CISPR 32, IEC 61000-4-8, WEEE, UL 60950-1, IEC 61000-4-3, IEC 61000-4-4, IEC 61000-4-5 | - | 230.4kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 510,66(excl. BTW) € 510,66/eenheid | MOXA | Device Server | Server | - | 12 V | - | 1 | 0°C | RJ45 | 55°C | IEC 61000-4-11, IEC 61000-4-4, IEC 61000-4-8, IEC 60950-1, WEEE, IEC 60068-2-6, IEC 61000-4-6, EN 55032/35, IEC 60068-2-32, CISPR 32, IEC 61000-4-5, IEC 60068-2-64, IEC 61000-4-2, IEC 61000-4-3 | - | 230.4kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 524,32(excl. BTW) € 524,32/eenheid | MOXA | Device Server | Server | - | 12 V | - | 1 | -40°C | RJ45 | 75°C | UL 508, CISPR 32, IEC 61000-4-6, EN 60950-1, IEC 61000-4-4, IEC 61000-4-5, WEEE, IEC 61000-4-11, IEC 61000-4-2, IEC 60068-2-32, RoHS, FCC Part 15B Class A, IEC 61000-4-8, IEC 60068-2-64, IEC 6 | - | 230.4kbps | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 215,62(excl. BTW) € 215,62/eenheid | MOXA | Device Server | Server | - | 3.3 V | - | 1 | 0°C | RJ45 | 55°C | RoHS, FCC Part 15B Class B, IEC 60068-2-1, WEEE, IEC 61000-4-5, IEC 61000-4-6, CISPR 32, IEC 60068-2-27, IEC 61000-4-4, IEC 61000-4-3, IEC 60068-2-6, IEC 61000-4-8, IEC 61000-4-11, EN 55032/35, | - | 921.6kbps | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 222,11(excl. BTW) € 222,11/eenheid | MOXA | Device Server | Server | - | 3.3 V dc | Linux, SCO UNIX, QNX 4.25, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Android 3.1, Solaris 10, FreeBSD, Windows, Windows XP, QNX 6, Windows 95/98/ME/NT/2000, UNIX, Mac 10 | 1 | -40°C | Auto MDI/MDI-X 8-pin RJ45, 10/100 BaseT(X) Ports | 85°C | CRoHS, IEC 61000-4-11, WEEE, IEC 61000-4-4, FCC Part 15B Class B, IEC 60068-2-3, IEC 61000-4-2, RoHS, IEC 60068-2-6, IEC 61000-4-6, EN 55032/35, CISPR 32, IEC 61000-4-5, IEC 61000-4-8, IEC 610 | - | 921.6kbps | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 223,05(excl. BTW) € 223,05/eenheid | MOXA | Device Server | Server | - | 3.3 V | - | 1 | 0°C | RJ45 | 55°C | IEC 60068-2-6, CISPR 32, IEC 61000-4-6, IEC 60068-2-1, IEC 60068-2-3, WEEE, IEC 61000-4-11, FCC Part 15B Class B, IEC 61000-4-3, IEC 60068-2-27, IEC 61000-4-2, EN 55032/24, IEC 61000-4-5, RoHS, | - | 921.6kbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 209,58(excl. BTW) € 209,58/eenheid | Aten | Serial Device Server | - | - | - | - | - | - | - | - | - | - | - | - | - |
Op voorraad
Subtotaal (1 eenheid) € 279,33(excl. BTW) € 279,33/eenheid | Aten | Serial Device Server | - | - | - | - | - | - | - | - | - | - | - | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 65,54(excl. BTW) € 65,54/eenheid | MOXA | Device Server | Server | - | 3.3 V | - | 1 | 0°C | RJ45 | 55°C | IEC 61000-4-6, IEC 61000-4-8, IEC 60068-2-27, WEEE, IEC 60068-2-6, RoHS, IEC 61000-4-11, IEC 60068-2-3, IEC 61000-4-4, IEC 60068-2-1, FCC Part 15B Class B, EN 55032/24, IEC 61000-4-5, IEC 61000 | - | 921.6kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 879,21(excl. BTW) € 879,21/eenheid | MOXA | Device Server | Server | - | 12 V | - | 1 | -40°C | RJ45 | 75°C | IEC 60068-2-32, IEC 60068-2-64, IEC 61000-4-3, IEC 61000-4-6, EN 55032/35, IEC 60950-1, IEC 61000-4-11, IEC 61000-4-4, WEEE, CISPR 32, IEC 60068-2-6, IEC 61000-4-8, EN 62368-1, UL 508, EN 6095 | - | 230.4kbps | - | - |